View Issue Details

IDProjectCategoryView StatusLast Update
0013710Tine 2.0CalDAVpublic2018-05-14 10:55
Reporterlab-at-nohlAssigned Tosstamer 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version2016.11.21 Egon Business EditionFixed in Version2016.11.21 Egon Business Edition 
Summary0013710: Shared calendars are shown twice locally in calDAV
DescriptionPlease note that indeed calendars are shown four times, twice as calendar and twice as task lists.
Steps To ReproduceUse davdroid on Android.
TagsNo tags attached.
mwticket147475

Activities

Issue History

Date Modified Username Field Change
2018-01-21 03:13 lab-at-nohl New Issue
2018-03-08 16:04 pschuele Assigned To => pschuele
2018-03-08 16:06 pschuele mwticket => 147475
2018-05-04 11:11 pschuele Assigned To pschuele => sstamer
2018-05-14 10:54 pschuele Note Added: 0021740
2018-05-14 10:54 pschuele Target Version => 2016.11.21 Egon Business Edition
2018-05-14 10:55 pschuele Status new => resolved
2018-05-14 10:55 pschuele Resolution open => fixed
2018-05-14 10:55 pschuele Fixed in Version => 2016.11.21 Egon Business Edition